## vboxmanage-bash-completion 7.0.22

=== debian/changelog ===
vboxmanage-bash-completion (7.0.22-3) unstable; urgency=medium

  * d/control: add Multi-Arch field

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Thu, 21 Aug 2025 15:21:15 +0300

vboxmanage-bash-completion (7.0.22-2) unstable; urgency=medium

  * d/control:
    - update Vcs-* fields (pkg-virtualbox-team)
    - add Recommends field with VirtualBox
    - update Maintainer/Uploaders fields
    - update Standards-Version to 4.7.2
  * d/salsa-ci.yml: add CI
  * d/copyright: add comma

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Wed, 02 Apr 2025 00:54:38 +0300

vboxmanage-bash-completion (7.0.22-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Mar 2025 10:28:50 -0400

vboxmanage-bash-completion (7.0.22-1) unstable; urgency=medium

  * Initial release (Closes: #991948)

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Tue, 25 Feb 2025 01:00:26 +0300
