=== debian/control ===
Source: vboxmanage-bash-completion
Section: utils
Priority: optional
Maintainer: Debian Virtualbox Team <team+debian-virtualbox@tracker.debian.org>
Uploaders: Kirill Rekhov <krekhov.dev@gmail.com>
Build-Depends: debhelper-compat (= 13)
Homepage: https://github.com/gryf/vboxmanage-bash-completion
Vcs-Git: https://salsa.debian.org/pkg-virtualbox-team/vboxmanage-bash-completion.git
Vcs-Browser: https://salsa.debian.org/pkg-virtualbox-team/vboxmanage-bash-completion
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: vboxmanage-bash-completion
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, bash-completion
Recommends: virtualbox (>= 7.0.22), virtualbox (<< 7.1)
Description: Bash completion for VirtualBox's VBoxManage command
 This package provides bash completion support for VirtualBox's VBoxManage
 command, making it easier to use by providing auto-completion for options and
 parameters. It enhances the command-line experience by reducing the need to
 remember complex command structures.
