=== debian/watch ===
version=4
https://github.com/gryf/vboxmanage-bash-completion/tags .*/v?(\d\S*)\.tar\.gz
